Bug 37722 - ip utility from iproute (2.2.4-10) core dumps
Summary: ip utility from iproute (2.2.4-10) core dumps
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iproute   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-26 03:53 UTC by Matt Domsch
Modified: 2007-04-18 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 16:30:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2001-04-26 03:53:01 UTC
IA-64 Beta 3 "Wolverine" build, 4P server.  command 'ip a' coredumps.

[root@bordeaux3 /root]# gdb ip
GNU gdb 5.0rh-7 Red Hat Linux 7.1
This GDB was configured as "ia64-redhat-linux"...
(no debugging symbols found)...
(gdb) set args a
(gdb) ip
Undefined command: "ip".  Try "help".
(gdb) run
Starting program: /sbin/ip a
1: lo: <LOOPBACK,UP> mtu 16436 qdisc noqueue
     link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00

Program received signal SIGSEGV, Segmentation fault.
0x2000000000186b31 in strlen () at soinit.c:56
56      soinit.c: No such file or directory.
          in soinit.c

Comment 1 Bill Nottingham 2001-05-01 16:30:02 UTC
Will be fixed in -11.


Note You need to log in before you can comment on or make changes to this bug.